@charset "utf-8";

/*--------------- reset ---------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    font-size: 100%;
    font: inherit;
}
/* HTML5 */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body, button, input, select, textarea{font:12px/1.5 "microsoft yahei", Helvetica, Tahoma, Arial, sans-serif;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
address, cite, dfn, em, var{font-style:normal;}
code, kbd, pre, samp, tt{font-family:"Consolas", "Courier New", Courier, monospace;}
em,strong{font-weight:bolder;}
i{font-style: normal;}
ul, ol, li{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}

/*--------------- other ---------------*/
img{border:0 none;}
textarea{ resize: vertical; }
a, button{ cursor:pointer; }
input{border: 0;outline: none;}
a{text-decoration: none;}
.clear{clear:both;}
.clearfix:after{content:".";display:block;height:0;line-height:0;clear:both;visibility:hidden;font-size:0;}
.clearfix { *zoom:1; }
.tc{text-align:center;}
.fle{float: left;}
.layout-center{ margin-left:auto; margin-right:auto; }
.no-ime{ ime-mode: disabled; }
.copyright{ font-size: 14px; font-family: "Arial";}

/*------------------------------------------------*/

.autoScroll::-webkit-scrollbar {
/*滚动条整体样式*/
width: 6px; /*高宽分别对应横竖滚动条的尺寸*/
height: 6px;
}
.autoScroll::-webkit-scrollbar-thumb {
/*滚动条里面小方块*/
border-radius: 5px;
background: rgba(0, 0, 0, 0.5);
}
.autoScroll::-webkit-scrollbar-track {
/*滚动条里面轨道*/
border-radius: 0;
background: rgba(0, 0, 0, 0.3);
}


/*------------------------------------------------*/

html, body{
    height: 100%;
}
body{
    background-color: #fff;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 100%;
    line-height: 1.42857143;
    color: #333;
}

#app{
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


/* header */
#header{
  position: fixed;
  z-index: 10;
  width: 100%;
  top: 0;
  left: 0;
  box-sizing: border-box;
  /* border-bottom: 0.05rem solid #e7e7e7; */
  box-shadow: 0px 5px 5px 0 rgba(27, 49, 174, .1);
}
#header .header-main{
  height: 1rem;
  background-color: #fff;
  box-sizing: border-box;
  /* border-bottom: 0.03rem solid #e7e7e7; */
}
#header .header-main .nav{
  float: right;
  padding-top: 0.15rem;
  padding-right: 0.2rem;
  font-size: 0;
}
#header .header-main .nav .btn{
  line-height: 1;
  border: none;
  outline: none;
  background: none;
  padding: 0.15rem;
  font-size: 0;
  white-space: nowrap;
}
#header .header-main .nav .btn span{
  display: inline-block;
  vertical-align: baseline;
  font-size: 0.34rem;
  color: #000;
}
#header .header-main .nav .btn i{
  display: inline-block;
  vertical-align: -0.12rem;
  width: 0;
  height: 0;
  overflow: hidden;
  border: 0.15rem solid transparent;
  border-top-color: #b5b5b5;
  margin-left: 0.15rem;
}

#header .header-main .avatar-area{
  float: left;
  padding: 0.1rem;
  margin-left: 0.1rem;
  margin-top: 0.05rem;
}
#header .header-main .avatar-area a{
  display: block;
  padding: 0.15rem;
}
#header .header-main .avatar-area img{
  display: block;
  width: 0.4rem;
  height: 0.4rem;
}
#header .slide-menus{
  display: none;
  /* position: absolute; */
  width: 100%;
  height: 40vh;
  overflow: auto;
  /* top: 1rem; */
  /* left: 0; */
  background-color: #fff;
  font-size: 0.24rem;
}
#header .slide-menus ul{
  padding: 0 0.15rem;
}
#header .slide-menus ul li{

}
#header .slide-menus ul li>a{
  display: block;
  padding: 0.25rem 0.3rem;
  color: #333;
  text-align: right;
  letter-spacing: 3px;
}
#header .slide-menus ul li>a.active{
  color: #495fca;
  font-weight: bold;
}
#header .slide-menus ul li .submenus{
  /* display: none; */
  padding: 0 0.5rem;
}
#header .slide-menus ul li .submenus a{
  display: block;
  padding: 0.15rem 0;
  font-size: 0.22rem;
  color: #777;
  text-align: right;
}

#header .slide-menus ul li.sub_li{
  padding-bottom: 0.2rem;
}
#header .slide-menus ul li.sub_li>a{
  padding-bottom: 0.1rem;
}



#fix_ticket{
  position: fixed;
  z-index: 8;
  bottom: 0.5rem;
  right: 0.1rem;
}
#fix_ticket img{
  display: block;
  width: 1.27rem;
  max-width: 127px;
}